.c2OO{}
.cDLJ{border:none;}
.cXWY{border:none;width:450px;height:641px;}
.cMHD{display:none;}
.c36O{width:0;}
.c5SS{display:inline-block;}
.cM74{width:950px;height:660px;}
.cIJ6{border:1px solid black;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cM9H{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.c3K3{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cWVK{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cRSZ{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.c1JM{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cSHS{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cOA9{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.c9TW{position:relative;}
.cUPT{z-index:900;}
.cDWU{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cD2J{float:left;}
.cEO7{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cUSN{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
a:hover .cLIC, .cLIC:hover{text-decoration:none;color:rgba(156,39,12,1);}
.c775{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cY5L{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cU0K{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cVSR{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cXMN{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cM9I{border:none;left:-50px;}
.cY7B{overflow:hidden;background-color:rgba(245,245,245,1);}
.cC2I{width:450px;height:798px;}
.cHZ1{visibility:hidden;position:absolute;}
.c908{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cKHT{border-radius:10px;background-color:rgba(255,167,209,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cEIT{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cDS7{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
a:hover .cEYA, .cEYA:hover{text-decoration:none;color:rgba(255,0,0,1);}
.c0OK{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cKGS{border:none;cursor:pointer;}
.cNJD{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cV2E{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.c2PX{background-color:rgba(255,255,255,1);border:1px solid rgba(88,166,217,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cPIT{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cKNO{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cSF7{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cJYY{border-width:1px;border-color:rgba(255,167,209,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cT60{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cJT9{border:none;width:450px;height:643px;}
.cZQD{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c2LG{border:none;margin-top:20px;margin-bottom:40px;}
.c49U{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cJNV{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
a:hover .cSDE, .cSDE:hover{text-decoration:none;color:rgba(115,140,223,1);}
.c6JN{clear:both;}
.cJEL{text-align:center;color:rgba(110,110,230,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.c629{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.cQ79{border:none;cursor:pointer;width:50px;height:50px;}
.cFVG{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cL43{display:inline-block;float:left;}
.cR28{display:inline-block;float:right;}
.cTWR{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cAQX{display:inline-block;margin-left:10px;margin-right:10px;}
.cI63{overflow:hidden;background-color:rgba(205,220,244,1);}
.c0H7{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cUJ0{overflow:hidden;background-color:rgba(207,255,255,1);}
.cWPZ{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cO4K{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c2AM{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.c9AC{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cRQP{border:none;width:58px;height:49px;}
.cSFI{border:none;display:none;}
.c9HE{border:none;left:-50px;width:58px;height:49px;}
.cXLE{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
